<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>1</НомерОСБ>
         <НаименованиеОСБ>серовское</НаименованиеОСБ>
         <НомерДоговора>б/99</НомерДоговора>
         <ДатаДоговора>23.03.2010</ДатаДоговора>
         <ПорядковыйНомерРеестра>758</ПорядковыйНомерРеестра>
         <ДатаРеестра>11.09.2020</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>40702810395450047705</РасчетныйСчетОрганизации>
         <БИК>047162812</БИК>
         <ТипКарт>53/1</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
         <ФилиалОтделенияБанка>7003</ФилиалОтделенияБанка>
</ДопДанные>
